<?php
	if(!isset($_SESSION))
	{
		session_name("eoQUAL");
		session_start();
	}

	require_once dirname(__FILE__).'/../../Config/odbc.php';
	require_once dirname(__FILE__). '/../../Config/config.php';
	require_once dirname(__FILE__). '/../../eoQUAL/global.php';
	require_once dirname(__FILE__). '/../../eoQUAL/SubFW/database/utils.php';
	
	// Libraries
	require_once dirname(__FILE__). '/../../Config/eoLibrariesManagerQual.php';
?>